1
  1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.
Приветствуем вас,Гость, на форуме IFUD.WS. Обязательно рекомендуется к прочтению правила форума http://ifud.ws/threads/obnovleno-pravila-foruma.7759

[POC] Exploit for CVE-2015-2208

Тема в разделе "Веб-Уязвимости | Эксплуатация", создана пользователем fantomzzz, 17 мар 2015.

  1. TopicStarter Overlay
    fantomzzz

    fantomzzz

    Регистрация:
    3 янв 2014
    Сообщения:
    129
    Симпатии:
    194
    + phpMoAdmin Remote Code Execution
    + LotusCMS Remote Code Execution
    + TBA
    [​IMG]
    Видео

    **Скрытый текст: Для просмотра скрытого текста Вы должны авторизоваться.**

    Пожалуйста Зарегистрируйтесь или Войдите для того чтоб увидеть текст сообщения!

    Скачать

    **Скрытый текст: Для просмотра скрытого текста Вы должны авторизоваться.**

    Пожалуйста Зарегистрируйтесь или Войдите для того чтоб увидеть текст сообщения!

     
    • Like Like x 2
    Метки:
  2. zakkk

    zakkk

    Регистрация:
    15 май 2013
    Сообщения:
    226
    Симпатии:
    88
    Прикольный ты чувак ))) Пишешь код уязвимости ,и ставишь хайд :))))

    Please login or register to view links

    Вот эта уязвимость в метасплойте .




    А за инфу спасибо. Хороший сайт. Скинь инфу как находить уязвимые сайты . Я могу автоматизировать этот эксплойт в метасплойте ,чтобыон по списку сайтов заливал шелл . Дорки скинь , если знаешь .
     

Поделиться этой страницей

Загрузка...